<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Gaetano Braga</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Gaetano_Braga"/>
<meta name="wx_page_id" content="570530"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Gaetano Braga" id="wxsec1"><h1 class="pagetitle" id="wx1">Gaetano Braga</h1>

<p id="wx2"><wx:template id="wx_t1" pagename="Template:Bio" page_id="468201"/><a href="/wit/Template:DEFAULTSORT:Braga%2C_Gaetano" class="new" title="Template:DEFAULTSORT:Braga, Gaetano" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Braga,_Gaetano" id="wx3">Template:DEFAULTSORT:Braga, Gaetano</a> <b id="wx4">Gaetano Braga</b> (<a href="/wit/Giulianova" title="Giulianova" wx:linktype="known" wx:pagename="Giulianova" wx:page_id="116152" id="wx5">Giulianova</a>, <a href="/wit/9_giugno" title="9 giugno" wx:linktype="known" wx:pagename="9_giugno" wx:page_id="5120" id="wx6">9 giugno</a> <a href="/wit/1829" title="1829" wx:linktype="known" wx:pagename="1829" wx:page_id="5358" id="wx7">1829</a> – <a href="/wit/Milano" title="Milano" wx:linktype="known" wx:pagename="Milano" wx:page_id="1241244" id="wx8">Milano</a>, <a href="/wit/20_novembre" title="20 novembre" wx:linktype="known" wx:pagename="20_novembre" wx:page_id="5301" id="wx9">20 novembre</a> <a href="/wit/1907" title="1907" wx:linktype="known" wx:pagename="1907" wx:page_id="4779" id="wx10">1907</a>) è stato  un <a href="/wit/Violoncellisti" title="Violoncellisti" wx:linktype="known" wx:pagename="Violoncellisti" wx:page_id="1230333" id="wx11">violoncellista</a> e <a href="/wit/Compositore" title="Compositore" wx:linktype="known" wx:pagename="Compositore" wx:page_id="1534" id="wx12">compositore</a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx13">italiano</a>.<wx:templateend start="wx_t1"/>
</p>

<div id="wx_toc"/>

<a id="Biografia" name="Biografia"/>
<wx:section level="2" title="Biografia" id="wxsec2"><h2 id="wx14">Biografia</h2>

<p id="wx15">Nato a <a href="/wit/Giulianova" title="Giulianova" wx:linktype="known" wx:pagename="Giulianova" wx:page_id="116152" id="wx16">Giulianova</a>, iniziò a rivelare la sua passione per la <a href="/wit/Musica" title="Musica" wx:linktype="known" wx:pagename="Musica" wx:page_id="2701" id="wx17">musica</a> in giovine età. Studiò a <a href="/wit/Napoli" title="Napoli" wx:linktype="known" wx:pagename="Napoli" wx:page_id="2986" id="wx18">Napoli</a>, dove ebbe tra i suoi insegnanti <a href="/wit/Saverio_Mercadante" title="Saverio Mercadante" wx:linktype="known" wx:pagename="Saverio_Mercadante" wx:page_id="224796" id="wx19">Saverio Mercadante</a>. A 14 anni decise di dedicarsi in particolare allo studio del <a href="/wit/Violoncello" title="Violoncello" wx:linktype="known" wx:pagename="Violoncello" wx:page_id="157176" id="wx20">violoncello</a>, strumento col quale si esibì in concerto per l'<a href="/wit/Europa" title="Europa" wx:linktype="known" wx:pagename="Europa" wx:page_id="650233" id="wx21">Europa</a>, suonando in molte città <a href="/wit/Germania" title="Germania" wx:linktype="known" wx:pagename="Germania" wx:page_id="1616657" id="wx22">tedesche</a>, a <a href="/wit/Vienna" title="Vienna" wx:linktype="known" wx:pagename="Vienna" wx:page_id="4464" id="wx23">Vienna</a>, <a href="/wit/Parigi" title="Parigi" wx:linktype="known" wx:pagename="Parigi" wx:page_id="3198" id="wx24">Parigi</a>, nonché a <a href="/wit/Firenze" title="Firenze" wx:linktype="known" wx:pagename="Firenze" wx:page_id="1118816" id="wx25">Firenze</a>, dove fu sempre accolto con entusiasmo.</p>

<p id="wx26">Come compositore raggiunse l'apice del successo con le <a href="/wit/Opera" title="Opera" wx:linktype="known" wx:pagename="Opera" wx:page_id="9452" id="wx27">opere</a> <i id="wx28">Il ritratto</i>, <i id="wx29">Reginella</i> e <i id="wx30">Caligola</i>.</p>

<p id="wx31">Dopo questa dolorosa parentesi, tornò a Milano dove compose tra l'altro un <i id="wx32">Ruy Blas</i>, da <a href="/wit/Victor_Hugo" title="Victor Hugo" wx:linktype="known" wx:pagename="Victor_Hugo" wx:page_id="14134" id="wx33">Victor Hugo</a>, che non fu mai rappresentato poiché la giuria del <a href="/wit/Teatro_alla_Scala" title="Teatro alla Scala" wx:linktype="known" wx:pagename="Teatro_alla_Scala" wx:page_id="53878" id="wx34">Teatro alla Scala</a> gli preferì l'omonima opera di <a href="/wit/Filippo_Marchetti" title="Filippo Marchetti" wx:linktype="known" wx:pagename="Filippo_Marchetti" wx:page_id="1131632" id="wx35">Filippo Marchetti</a>.</p>

<p id="wx36">Braga morì all'età di 86 anni a <a href="/wit/Milano" title="Milano" wx:linktype="known" wx:pagename="Milano" wx:page_id="1241244" id="wx37">Milano</a>.</p>

<p id="wx38">La casa dove è nato si trova in corso <a href="/wit/Garibaldi" title="Garibaldi" wx:linktype="known" wx:pagename="Garibaldi" wx:page_id="148926" id="wx39">Garibaldi</a> ed è stata trasformata oggi in un museo dedicato alla vita del compositore.</p>

<a id="Composizioni" name="Composizioni"/>
</wx:section><wx:section level="2" title="Composizioni" id="wxsec3"><h2 id="wx40">Composizioni</h2>

<a id="Opere_liriche" name="Opere_liriche"/>
<wx:section level="3" title="Opere liriche" id="wxsec6"><h3 id="wx41">Opere liriche</h3>

<ul id="wx42">
<li id="wx43"><i id="wx44">Alina</i>
<p id="wx45">o <i id="wx46">La spregiata</i>, libretto di <a href="/wit/Leone_Emanuele_Bardare" title="Leone Emanuele Bardare" wx:linktype="known" wx:pagename="Leone_Emanuele_Bardare" wx:page_id="1355014" id="wx47">Leone Emanuele Bardare</a> (<a href="/wit/Napoli" title="Napoli" wx:linktype="known" wx:pagename="Napoli" wx:page_id="2986" id="wx48">Napoli</a>, Teatro del Fondo, <a href="/wit/26_luglio" title="26 luglio" wx:linktype="known" wx:pagename="26_luglio" wx:page_id="5222" id="wx49">26 luglio</a> <a href="/wit/1853" title="1853" wx:linktype="known" wx:pagename="1853" wx:page_id="4899" id="wx50">1853</a>)</p>
</li>

<li id="wx51"><i id="wx52">Estella di San Germano</i>
<p id="wx53">, libretto di <a href="/wit/Achille_De_Lauzi%C3%A8res" class="new" title="Achille De Lauzières" wx:linktype="unknown" wx:pagename="Achille_De_Lauzières" id="wx54">Achille De Lauzières</a> (<a href="/wit/Vienna" title="Vienna" wx:linktype="known" wx:pagename="Vienna" wx:page_id="4464" id="wx55">Vienna</a>, Kärntnertortheater, <a href="/wit/29_maggio" title="29 maggio" wx:linktype="known" wx:pagename="29_maggio" wx:page_id="5108" id="wx56">29 maggio</a> <a href="/wit/1857" title="1857" wx:linktype="known" wx:pagename="1857" wx:page_id="4895" id="wx57">1857</a>)</p>
</li>

<li id="wx58"><i id="wx59">Il ritratto</i>
<p id="wx60">, libretto di <a href="/wit/Achille_De_Lauzi%C3%A8res" class="new" title="Achille De Lauzières" wx:linktype="unknown" wx:pagename="Achille_De_Lauzières" id="wx61">Achille De Lauzières</a> (Napoli, Teatro privato del Conte di Siracusa, <a href="/wit/6_marzo" title="6 marzo" wx:linktype="known" wx:pagename="6_marzo" wx:page_id="5024" id="wx62">6 marzo</a> <a href="/wit/1858" title="1858" wx:linktype="known" wx:pagename="1858" wx:page_id="4894" id="wx63">1858</a>)</p>
</li>

<li id="wx64"><i id="wx65">Margherita la mendicante</i>
<p id="wx66">, libretto di <a href="/wit/Francesco_Maria_Piave" title="Francesco Maria Piave" wx:linktype="known" wx:pagename="Francesco_Maria_Piave" wx:page_id="510629" id="wx67">Francesco Maria Piave</a> (<a href="/wit/Parigi" title="Parigi" wx:linktype="known" wx:pagename="Parigi" wx:page_id="3198" id="wx68">Parigi</a>, <a href="/wit/Th%C3%A9%C3%A2tre_des_Italiens" title="Théâtre des Italiens" wx:linktype="known" wx:pagename="Théâtre_des_Italiens" wx:page_id="1796969" id="wx69">Théâtre des Italiens</a>, <a href="/wit/2_gennaio" title="2 gennaio" wx:linktype="known" wx:pagename="2_gennaio" wx:page_id="4919" id="wx70">2 gennaio</a> <a href="/wit/1860" title="1860" wx:linktype="known" wx:pagename="1860" wx:page_id="4892" id="wx71">1860</a>)</p>
</li>

<li id="wx72"><i id="wx73">Mormile</i>
<p id="wx74">, libretto di <a href="/wit/Francesco_Maria_Piave" title="Francesco Maria Piave" wx:linktype="known" wx:pagename="Francesco_Maria_Piave" wx:page_id="510629" id="wx75">Francesco Maria Piave</a> (<a href="/wit/Milano" title="Milano" wx:linktype="known" wx:pagename="Milano" wx:page_id="1241244" id="wx76">Milano</a>, <a href="/wit/Teatro_alla_Scala" title="Teatro alla Scala" wx:linktype="known" wx:pagename="Teatro_alla_Scala" wx:page_id="53878" id="wx77">Teatro alla Scala</a>, <a href="/wit/4_febbraio" title="4 febbraio" wx:linktype="known" wx:pagename="4_febbraio" wx:page_id="4952" id="wx78">4 febbraio</a> <a href="/wit/1862" title="1862" wx:linktype="known" wx:pagename="1862" wx:page_id="4890" id="wx79">1862</a>)</p>
</li>

<li id="wx80"><i id="wx81">Gli avventurieri</i>
<p id="wx82">, libretto di <a href="/wit/Antonio_Ghislanzoni" title="Antonio Ghislanzoni" wx:linktype="known" wx:pagename="Antonio_Ghislanzoni" wx:page_id="477196" id="wx83">Antonio Ghislanzoni</a> (<a href="/wit/Milano" title="Milano" wx:linktype="known" wx:pagename="Milano" wx:page_id="1241244" id="wx84">Milano</a>, Teatro di Santa Radegonda, <a href="/wit/30_ottobre" title="30 ottobre" wx:linktype="known" wx:pagename="30_ottobre" wx:page_id="5281" id="wx85">30 ottobre</a> <a href="/wit/1867" title="1867" wx:linktype="known" wx:pagename="1867" wx:page_id="4886" id="wx86">1867</a>)</p>
</li>

<li id="wx87"><i id="wx88">Ruy Blas</i>
<p id="wx89">, libretto di <a href="/wit/Giovanni_Peruzzini" class="new" title="Giovanni Peruzzini" wx:linktype="unknown" wx:pagename="Giovanni_Peruzzini" id="wx90">Giovanni Peruzzini</a>, poi rimaneggiato da <a href="/wit/Antonio_Ghislanzoni" title="Antonio Ghislanzoni" wx:linktype="known" wx:pagename="Antonio_Ghislanzoni" wx:page_id="477196" id="wx91">Antonio Ghislanzoni</a> (Milano, <a href="/wit/1865" title="1865" wx:linktype="known" wx:pagename="1865" wx:page_id="4887" id="wx92">1865</a> - non rappresentata)</p>
</li>

<li id="wx93"><i id="wx94">Reginella</i>
<p id="wx95">, libretto di <a href="/wit/Antonio_Ghislanzoni" title="Antonio Ghislanzoni" wx:linktype="known" wx:pagename="Antonio_Ghislanzoni" wx:page_id="477196" id="wx96">Antonio Ghislanzoni</a> (<a href="/wit/Lecco" title="Lecco" wx:linktype="known" wx:pagename="Lecco" wx:page_id="8495" id="wx97">Lecco</a>, Teatro Sociale, <a href="/wit/16_settembre" title="16 settembre" wx:linktype="known" wx:pagename="16_settembre" wx:page_id="5235" id="wx98">16 settembre</a> <a href="/wit/1871" title="1871" wx:linktype="known" wx:pagename="1871" wx:page_id="4882" id="wx99">1871</a>)</p>
</li>

<li id="wx100"><i id="wx101">Caligola</i>
<p id="wx102">, libretto di <a href="/wit/Antonio_Ghislanzoni" title="Antonio Ghislanzoni" wx:linktype="known" wx:pagename="Antonio_Ghislanzoni" wx:page_id="477196" id="wx103">Antonio Ghislanzoni</a> (<a href="/wit/Lisbona" title="Lisbona" wx:linktype="known" wx:pagename="Lisbona" wx:page_id="691991" id="wx104">Lisbona</a>, Teatro São Carlos, <a href="/wit/22_gennaio" title="22 gennaio" wx:linktype="known" wx:pagename="22_gennaio" wx:page_id="4939" id="wx105">22 gennaio</a> <a href="/wit/1873" title="1873" wx:linktype="known" wx:pagename="1873" wx:page_id="4681" id="wx106">1873</a>)</p>
</li>
</ul>

<a id="Romanze_da_salotto" name="Romanze_da_salotto"/>
</wx:section><wx:section level="3" title="Romanze da salotto" id="wxsec7"><h3 id="wx107">Romanze da salotto</h3>

<a id="Raccolte" name="Raccolte"/>
<wx:section level="4" title="Raccolte" id="wxsec8"><h4 id="wx108">Raccolte</h4>

<ul id="wx109">
<li id="wx110"><i id="wx111">Six melodiés</i>
<p id="wx112">, dedicate a <a href="/wit/Pauline_Viardot" class="new" title="Pauline Viardot" wx:linktype="unknown" wx:pagename="Pauline_Viardot" id="wx113">Pauline Viardot</a></p>

<ul id="wx114">
<li id="wx115"><i id="wx116">A une fleur</i>
<p id="wx117">, versi di <a href="/wit/Alfred_de_Musset" title="Alfred de Musset" wx:linktype="known" wx:pagename="Alfred_de_Musset" wx:page_id="654461" id="wx118">Alfred de Musset</a></p>
</li>

<li id="wx119"><i id="wx120">Mandoline</i>
<p id="wx121">, versi di Eugene Bercioux</p>
</li>

<li id="wx122"><i id="wx123">Ninon</i>
<p id="wx124">, versi di <a href="/wit/Alfred_de_Musset" title="Alfred de Musset" wx:linktype="known" wx:pagename="Alfred_de_Musset" wx:page_id="654461" id="wx125">Alfred de Musset</a></p>
</li>

<li id="wx126"><i id="wx127">A quoi bon entendre</i>
<p id="wx128">, versi di <a href="/wit/Victor_Hugo" title="Victor Hugo" wx:linktype="known" wx:pagename="Victor_Hugo" wx:page_id="14134" id="wx129">Victor Hugo</a></p>
</li>

<li id="wx130"><i id="wx131">Adieux a Suzon</i>
<p id="wx132">, versi di <a href="/wit/Alfred_de_Musset" title="Alfred de Musset" wx:linktype="known" wx:pagename="Alfred_de_Musset" wx:page_id="654461" id="wx133">Alfred de Musset</a></p>
</li>

<li id="wx134"><i id="wx135">L'infinito</i>
<p id="wx136">, versi di <a href="/wit/Giacomo_Leopardi" title="Giacomo Leopardi" wx:linktype="known" wx:pagename="Giacomo_Leopardi" wx:page_id="1721860" id="wx137">Giacomo Leopardi</a></p>
</li>
</ul>
</li>

<li id="wx138"><i id="wx139">Melodie</i>
<p id="wx140">, dedicate ad Adelaide Borghi-Mamo</p>

<ul id="wx141">
<li id="wx142"><i id="wx143">I giuramenti</i></li>

<li id="wx144"><i id="wx145">L'invito</i>
<p id="wx146">, versi di Giuseppe Torre</p>
</li>

<li id="wx147"><i id="wx148">L'anello, il rosario e la ciarpa</i>
<p id="wx149">, versi di Marco Marcelliano Marcello</p>
</li>

<li id="wx150"><i id="wx151">Mergellina</i>
<p id="wx152">, versi di Giuseppe Torre</p>
</li>

<li id="wx153"><i id="wx154">La Serenata</i>
<p id="wx155">o <i id="wx156">Leggenda Valacca</i>, versi di Marco Marcelliano Marcello (menzionata in una delle prose di <a href="/wit/Anton_%C4%8Cechov" title="Anton Čechov" wx:linktype="known" wx:pagename="Anton_Čechov" wx:page_id="1235977" id="wx157">Anton Čechov</a>)</p>
</li>

<li id="wx158"><i id="wx159">Nellina</i>
<p id="wx160">, versi di Achille De Lauzières</p>
</li>
</ul>
</li>

<li id="wx161"><i id="wx162">Notti Lombarde</i>
<p id="wx163">, dedicate alla marchesa Cristina Stampa di Soncino Morosini</p>

<ul id="wx164">
<li id="wx165"><i id="wx166">La Zingara e la Fanciulla</i></li>

<li id="wx167"><i id="wx168">Io son passata a casa del mio bene</i></li>

<li id="wx169"><i id="wx170">Non mi toccate</i></li>

<li id="wx171"><i id="wx172">Tempesta</i></li>

<li id="wx173"><i id="wx174">Fuggiam</i></li>

<li id="wx175"><i id="wx176">Non contemplare, o vergine</i></li>
</ul>
</li>
</ul>

<a id="Spaiate" name="Spaiate"/>
</wx:section><wx:section level="4" title="Spaiate" id="wxsec9"><h4 id="wx177">Spaiate</h4>

<ul id="wx178">
<li id="wx179"><i id="wx180">Il canto della ricamatrice</i>
<p id="wx181">, versi di <a href="/wit/Antonio_Fogazzaro" title="Antonio Fogazzaro" wx:linktype="known" wx:pagename="Antonio_Fogazzaro" wx:page_id="336" id="wx182">Antonio Fogazzaro</a></p>
</li>

<li id="wx183"><i id="wx184">Le vase brisé</i>
<p id="wx185">, versi di Sully-Prudhomme</p>
</li>

<li id="wx186"><i id="wx187">Nella notte</i>
<p id="wx188">, versi di Netti</p>
</li>

<li id="wx189"><i id="wx190">Non ti fidar</i>
<p id="wx191">, versi di anonimo</p>
</li>
</ul>

<a id="Bibliografia" name="Bibliografia"/>
</wx:section></wx:section></wx:section><wx:section level="2" title="Bibliografia" id="wxsec4"><h2 id="wx192">Bibliografia</h2>

<ul id="wx193">
<li id="wx194">
<p id="wx195">Andrea Sessa, <i id="wx196">Il melodramma italiano 1861-1900</i>, <a href="/wit/Firenze" title="Firenze" wx:linktype="known" wx:pagename="Firenze" wx:page_id="1118816" id="wx197">Firenze</a>, Olschki <a href="/wit/2003" title="2003" wx:linktype="known" wx:pagename="2003" wx:page_id="4854" id="wx198">2003</a>, pp. 68-69. - <a href="/wit/index.php?title=Speciale:Booksources&amp;isbn=8822252136" class="internal" id="wx199">ISBN 88-222-5213-6</a></p>
</li>

<li id="wx200">
<p id="wx201">Renato Badalì, <i id="wx202">Dizionario della musica italiana. La musica strumentale</i>, Roma, Tascabili Economici Newton, <a href="/wit/1996" title="1996" wx:linktype="known" wx:pagename="1996" wx:page_id="4667" id="wx203">1996</a> - <a href="/wit/index.php?title=Speciale:Booksources&amp;isbn=8881835096" class="internal" id="wx204">ISBN 88-8183-509-6</a></p>
</li>

<li id="wx205">
<p id="wx206">Carla Ortolani, <i id="wx207">Gaetano Braga</i>, in <i id="wx208">Gente d'Abruzzo. Dizionario biografico</i>, Castelli (Teramo), Andromeda editrice, vol. 2, pp. 31-36</p>
</li>

<li id="wx209">
<p id="wx210">Gianluca Sulli, <i id="wx211">Il salotto europeo di Gaetano Braga</i>, in La romanza italiana da salotto, a cura di Francesco Sanvitale, EDT, Torino 2002, pp. 603-607 - <a href="/wit/index.php?title=Speciale:Booksources&amp;isbn=8870636151" class="internal" id="wx212">ISBN 88-7063-615-1</a></p>
</li>
</ul>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec5"><h2 id="wx213">Collegamenti esterni</h2>

<ul id="wx214">
<li id="wx215"><wx:template id="wx_t2" pagename="Template:It" page_id="148383"/>
<p id="wx216">(<span style="font-weight:bolder;font-size:80%" id="wx217"><a href="/wit/Lingua_italiana" title="Lingua italiana" wx:linktype="known" wx:pagename="Lingua_italiana" wx:page_id="650225" id="wx218">IT</a></span>)<wx:templateend start="wx_t2"/> <a href="http://users.libero.it/claudioronco/gaetano.html" class="external text" wx:linktype="external" rel="nofollow" id="wx219">Biografia sintetica</a></p>
</li>
</ul>

<wx:template id="wx_t3" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:3px; margin-right:3px" id="wx220">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx221">
<li style="float:left; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-left:-3px; margin-right:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di musica classica" id="wx222"><a href="/wit/Immagine:Stub_musica_classica.png" title="musica classica" wx:linktype="image" wx:pagename="Immagine:Stub_musica_classica.png" wx:page_id="1063954" id="wx223"><img src="/wit/Immagine:Stub_musica_classica.png" alt="musica classica" width="25" height="25" id="wx224"/></a> <b id="wx225"><a href="/wit/Portale:musica_classica" class="new" title="Portale:musica classica" wx:linktype="unknown" wx:pagename="Portale:musica_classica" id="wx226">Portale Musica classica</a></b></li>

<li style="float: right; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-right:-3px; margin-left:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di biografie" id="wx227"><a href="/wit/Immagine:Stub_biografie.png" title="biografie" wx:linktype="image" wx:pagename="Immagine:Stub_biografie.png" wx:page_id="660473" id="wx228"><img src="/wit/Immagine:Stub_biografie.png" alt="biografie" width="25" height="25" id="wx229"/></a> <b id="wx230"><a href="/wit/Portale:biografie" class="new" title="Portale:biografie" wx:linktype="unknown" wx:pagename="Portale:biografie" id="wx231">Portale Biografie</a></b></li>
</ul>
</div>

<wx:templateend start="wx_t3"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Gaetano_Braga" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx232">Categorie</a>: <span dir="ltr" id="wx233"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx234">Biografie</a></span> | <span dir="ltr" id="wx235"><a href="/wit/Categoria:Violoncellisti_italiani" title="Categoria:Violoncellisti italiani" wx:linktype="known" wx:pagename="Categoria:Violoncellisti_italiani" wx:page_id="283355" id="wx236">Violoncellisti italiani</a></span> | <span dir="ltr" id="wx237"><a href="/wit/Categoria:Compositori_italiani_del_XIX_secolo" title="Categoria:Compositori italiani del XIX secolo" wx:linktype="known" wx:pagename="Categoria:Compositori_italiani_del_XIX_secolo" wx:page_id="1264196" id="wx238">Compositori italiani del XIX secolo</a></span> | <span dir="ltr" id="wx239"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx240">BioBot</a></span> | <span dir="ltr" id="wx241"><a href="/wit/Categoria:Compositori_classici" title="Categoria:Compositori classici" wx:linktype="known" wx:pagename="Categoria:Compositori_classici" wx:page_id="330561" id="wx242">Compositori classici</a></span> | <span dir="ltr" id="wx243"><a href="/wit/Categoria:Violoncellisti_classici" title="Categoria:Violoncellisti classici" wx:linktype="known" wx:pagename="Categoria:Violoncellisti_classici" wx:page_id="283358" id="wx244">Violoncellisti classici</a></span> | <span dir="ltr" id="wx245"><a href="/wit/Categoria:Personalit%C3%A0_legate_a_Milano" title="Categoria:Personalità legate a Milano" wx:linktype="known" wx:pagename="Categoria:Personalità_legate_a_Milano" wx:page_id="338711" id="wx246">Personalità legate a Milano</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/Gaetano_Braga" class="external" wx:linktype="interwiki" wx:pagename="en:Gaetano_Braga" id="wx247">English</a> | <a href="http://fi.wikipedia.org/wiki/Gaetano_Braga" class="external" wx:linktype="interwiki" wx:pagename="fi:Gaetano_Braga" id="wx248">Suomi</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="Nome">
<p id="wx249">Gaetano</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx250">Braga</p>
</wx:argument><wx:argument name="Sesso">
<p id="wx251">M</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx252">Giulianova</p>
</wx:argument><wx:argument name="GiornoMeseNascita">
<p id="wx253">9 giugno</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx254">1829</p>
</wx:argument><wx:argument name="LuogoMorte">
<p id="wx255">Milano</p>
</wx:argument><wx:argument name="GiornoMeseMorte">
<p id="wx256">20 novembre</p>
</wx:argument><wx:argument name="AnnoMorte">
<p id="wx257">1907</p>
</wx:argument><wx:argument name="Attività">
<p id="wx258">violoncellista</p>
</wx:argument><wx:argument name="Epoca">
<p id="wx259">1800</p>
</wx:argument><wx:argument name="Attività2">
<p id="wx260">compositore</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx261">italiano</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx262">musica classica</p>
</wx:argument><wx:argument name="2">
<p id="wx263">biografie</p>
</wx:argument></wx:templatearguments>
</html>
